Package: python3-pytest-forked
Source: pytest-forked
Version: 0.2-1
Architecture: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Scott Talbert <swt@techie.net>
Installed-Size: 31
Depends: python3-py, python3-pytest, python3:any (>= 3.3.2-2~)
Section: python
Priority: optional
Homepage: https://github.com/pytest-dev/pytest-forked
Description: py.test plugin for running tests in isolated forked subprocesses
 The pytest-forked plugin extends py.test by adding an option to run tests in
 isolated forked subprocesses. This is useful if you have tests involving C or
 C++ libraries that might crash the process. To use the plugin, simply use the
 --forked argument when invoking py.test.
 .
 This package contains pytest-forked for Python 3.
